

/* мин. */
@media all and (min-width:1px) and (max-width: 1366px){
    *{
        font-size: 12px;
    }
    
    .spacing{
        padding-left: 3%;
        padding-right: 3%;
    }
    
    .logo{
        width: 200px;
        margin-right: 15px;
    }
    
    .root_menu{
        margin-top: 8px;
    }
    
    .root_menu li a{
        font-size: 110%
    }
    
    .root_menu li.delimiter span{
        height: 13px;
    }
    
    .root_menu li.delimiter {
        margin: 0 10px;
    }
    
    .contact_phones{
        right: 3%;
        font-size: 110%;
    }

    .make_order:hover{
        background-position: 0 -54px;
    }

    .h_content{
        margin-top: 30px;
    }
  
    .counter{
        margin-left: 10px;
        margin-top: 20px;
    }
    
    .make_order{
        margin-top: 10px;
    }
    
    .training_result .tr_item_image img{
        width: 80px;
    }
    
    .training_result .tr_item_image{
        padding-right: 10px;
        margin-right: 20px;
    }

    .training_result .tr_item_about{
        margin-left: 117px;
    }
    
    .make_order{
        background: url(../images/header/knopka_oformit_zayavku_m.jpg);
        width: 460px;
        height: 80px;
    }
    .make_order:hover{
        background-position: 0 -80px;
    }
    
    .programm_top{
        height: 31px;
        background: url(../images/programm/obodok_verhniy_m2.jpg);
    }
    
    .programm_top div{
        width: 56px;
        margin-left: -28px;
        height: 20px;
        background: url(../images/programm/dekor_verhniy_m2.png);
    }
    
    .programm_bottom{
        height: 37px;
        background: url(../images/programm/obodok_nichniy_m2.jpg);
    }
    
    .programm_bottom div{
        width: 53px;
        margin-left: -26px;
        height: 17px;
        background: url(../images/programm/dekor_nichniy_m2.png);
    }
    
    .programm_left,
    .programm_right{
        background: url(../images/programm/fon_m2.jpg);
    }
    
    .programm_right>div{
        padding: 50px 50px 50px 100px;
    }
    
    .programm_left .border{
        width: 4px;
        background: url(../images/programm/razdelitel_m2.jpg);
    }
    
    .programm_center{
        width: 94px;
        margin-left: -47px;
        background: url(../images/programm/kreplenie_m2.png);
    }
    
    .programm_title td.programm_date{
        width: 90px;
        height: 90px;
    }
    
    .programm_title td.programm_name{
        padding-left: 25px;
    }
    
    .programm_about{
        margin-left: 115px;
    }
    
    .programm_addon{
        margin-bottom: 20px;
    }
    
    .timer_value{
        width: 126px;
        height: 179px;
        background: url(../images/order/plaschka_m2.png);
    }
    
    .timer_value span{
        padding: 28px 0 26px 0;
    }
    
    .benefits_spacing{
        padding: 5%;
    }
    
    .c_benefits .top .benefit{
        margin-top: 25px;
        margin-bottom: 25px;
    }
    
    .benefit .number{
        width: 80px;
        height: 80px;
        font-size: 640%;
    }
    
    .benefit_7{
        margin-top: 10px;
    }
    
    .c_header{
        height: 475px;
    }
} 

@media all and (min-width:1px) and (max-width: 1300px){
    .spacing{
        padding-left: 2%;
        padding-right: 2%;
    }
    
    .contact_phones{
        right: 2%;
        font-size: 110%;
    }
    
    .root_menu li.delimiter {
        margin: 0 9px;
    }
    
    .main{
        width: 95%;
    }
    
    .benefit_5{
        margin-top: 70px;
    }
    
    .comments_inner{
        width: 85%;
    }
    
    .c_header{
        height: 446px;
    }
    
}

@media all and (min-width:1px) and (max-width: 1200px){
    
    .contact_phones{
        right: 2%;
        font-size: 100%;
    }
    
    .root_menu li.delimiter {
        margin: 0 7px;
    }
    
    .root_menu{
        margin-top: 5px;
    }
    
    .logo{
        width: 180px;
        margin-right: 10px;
    }
    
    .main{
        width: 97%;
    }
    
    .h_slogan div {
        font-size: 200%;
        top: 10%;
    }
    
    .counter_title > div{
        padding: 25px 20px;
    }
    
    .c_benefits .top .benefit{
        margin-top: 21px;
        margin-bottom: 21px;
    }
    
    .c_header{
        height: 428px;
    }
    
}

@media all and (min-width:1px) and (max-width: 1100px){
    
    .logo{
        width: 170px;
        margin-right: 10px;
    }
    
    .main{
        width: 100%;
        border: none;
    }
    
    .root_menu li.delimiter {
        margin: 0 6px;
    }
    
    .c_benefits .top .benefit{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .make_order{
        background: url(../images/header/knopka_oformit_zayavku_m2.jpg);
        height: 54px;
        width: 311px;
        margin-top: 0;
    }
    .make_order:hover{
        background-position: 0 -54px;
    }
    
    .c_header{
        height: 402px;
    }
}

@media all and (min-width:1px) and (max-width: 1050px){
    .root_menu li a{
        text-shadow: none;
        font-size: 100%;
    }
    
    .contact_phones{
        text-shadow: none;
    }
    
    .h_slogan div {
        top: 8%;
    }
    
    .h_training{
        font-size: 300%;
    }
    
    .h_about{
        font-size: 200%;
    }
    
    .counter{
        margin-top: 10px;
        margin-left: 10px;
    }
    
    
    .add_new_person{
        font-size: 90%;
    }
    
    .c_benefits .top .benefit{
        margin-top: 18px;
        margin-bottom: 18px;
    }
    
    .benefit_5{
        margin-top: 70px;
    }
    
    .c_header{
        height: 391px;
    }
    
}

/* -------------------------------------------------------------------------- */



/* сред. */

@media all and (min-width:1367px) and (max-width: 1869px){
    *{
        font-size: 14px;
    }
    
    .logo{
        width: 300px;
    }
    
    .root_menu li a{
        font-size: 120%
    }
    
    .root_menu li.delimiter span{
        height: 17px;
    }
    
    .h_slogan div {
        top: 13%;
    }
    
    .make_order{
        background: url(../images/header/knopka_oformit_zayavku_m.jpg);
        width: 460px;
        height: 80px;
    }
    .make_order:hover{
        background-position: 0 -80px;
    }
    
    .programm_top{
        height: 46px;
        background: url(../images/programm/obodok_verhniy_m.jpg);
    }
    
    .programm_top div{
        width: 83px;
        margin-left: -41px;
        height: 30px;
        background: url(../images/programm/dekor_verhniy_m.png);
    }
    
    .programm_bottom{
        height: 56px;
        background: url(../images/programm/obodok_nichniy_m.jpg);
    }
    
    .programm_bottom div{
        width: 77px;
        margin-left: -36px;
        height: 25px;
        background: url(../images/programm/dekor_nichniy_m.png);
    }
    
    .programm_left,
    .programm_right{
        background: url(../images/programm/fon_m.jpg);
    }
    
    .programm_right>div{
        padding: 70px 70px 70px 130px;
    }
    
    .programm_left .border{
        width: 6px;
        background: url(../images/programm/razdelitel_m.jpg);
    }
    
    .programm_center{
        width: 137px;
        margin-left: -68px;
        background: url(../images/programm/kreplenie_m.png);
    }

    .programm_title td.programm_date{
        width: 110px;
        height: 110px;
    }
    
    .programm_about{
        margin-left: 140px;
    }
    
    .timer_value{
        width: 158px;
        height: 225px;
        background: url(../images/order/plaschka.png);
    }
    
    .timer_value span{
        padding: 35px 0 30px 0;
    }
}

@media all and (min-width:1367px) and (max-width: 1800px){
    .logo{
        width: 250px;
    }
    
    .root_menu{
        margin: 9px 0 0 0;
    }
    
    .root_menu li.delimiter {
        margin: 0 8px;
    }
    
    .c_benefits .top .benefit{
        margin-top: 30px;
        margin-bottom: 30px;
    }
    
    .c_header{
        height: 588px;
    }
}

@media all and (min-width:1367px) and (max-width: 1700px){
    
    .root_menu{
        margin: 12px 0 0 0;
    }
    
    .logo{
        margin-right: 25px;
    }
    
    .root_menu li a {
        font-size: 110%;
    }
    
    .h_slogan div {
        top: 10%;
    }
    
    .c_benefits .top .benefit{
        margin-top: 26px;
        margin-bottom: 26px;
    }
    
    .c_header{
        height: 553px;
    }
}

@media all and (min-width:1367px) and (max-width: 1600px){
    
    .spacing{
        padding-left: 4%;
        padding-right: 4%;
    }
    
    .logo{
        margin-right: 20px;
        width: 220px;
    }
    
    .root_menu {
        margin-top: 8px;
    }
    
    .contact_phones{
        right: 4%;
        font-size: 110%;
    }
    
    .h_content{
        margin-top: 30px;
    }
    
    .c_benefits .top .benefit{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    
    .c_benefits .center .benefit{
        margin-top: 70px;
    }
    
    .c_header{
        height: 518px;
    }
}

@media all and (min-width:1367px) and (max-width: 1500px){
    
    .logo{
        margin-right: 15px;
        width: 210px;
    }
    
    .root_menu li a {
        font-size: 100%;
    }
    
    .contact_phones{
        font-size: 100%;
    }
    
    .root_menu li.delimiter span{
        height: 14px;
    }
    
    .root_menu li.delimiter {
        margin: 0 7px;
    }
    
    .h_slogan div {
        font-size: 210%;
        top: 9%;
    }
    
    .h_training{
        font-size: 300%;
    }
    
    .h_about{
        font-size: 200%;
    }
    
    .counter{
        margin-left: 20px;
        margin-top: 20px;
    }
    
    .make_order{
        margin-top: 15px;
    }
    
    .timer_value{
        width: 139px;
        height: 198px;
        background: url(../images/order/plaschka_m.png);
    }
    
    .timer_value span{
        padding: 32px 0 27px 0;
    }
    
    .add_new_person{
        font-size: 90%;
    }
    
    .c_benefits .top .benefit{
        margin-top: 15px;
        margin-bottom: 15px;
    }
    
    .benefit_7{
        margin-top: 20px;
    }
    
    .c_header{
        height: 472px;
    }
}


/* -------------------------------------------------------------------------- */



/* макс. */
@media all and (min-width:1870px), 
all and (min-height: 1024px) and (min-width: 1280px){
    *{
        font-size: 16px;
    }
    
    .make_order{
        background: url(../images/header/knopka_oformit_zayavku.jpg);
        width: 518px;
        height: 90px;
    }
    
    .make_order:hover{
        background-position: 0 -90px;
    }
    
    .programm_top{
        height: 52px;
        background: url(../images/programm/obodok_verhniy.jpg);
    }
    
    .programm_top div{
        width: 94px;
        margin-left: -47px;
        height: 34px;
        background: url(../images/programm/dekor_verhniy.png);
    }
    
    .programm_bottom{
        height: 63px;
        background: url(../images/programm/obodok_nichniy.jpg);
    }
    
    .programm_bottom div{
        width: 88px;
        margin-left: -44px;
        height: 29px;
        background: url(../images/programm/dekor_nichniy.png);
    }
    
    .programm_left,
    .programm_right{
        background: url(../images/programm/fon.jpg);
    }
    
    .programm_right>div{
        padding: 90px 90px 90px 160px;
    }
    
    .programm_left .border{
        width: 7px;
        background: url(../images/programm/razdelitel.jpg);
    }
    
    .programm_center{
        width: 156px;
        margin-left: -78px;
        background: url(../images/programm/kreplenie.png);
    }
    
    .timer_value{
        width: 158px;
        height: 225px;
        background: url(../images/order/plaschka.png);
    }
    
    .timer_value span{
        padding: 35px 0 30px 0;
    }
    
    .c_header{
        height: 662px;
    }
    
}

